#ifndef APP_PCM5122_DAC_H_
#define APP_PCM5122_DAC_H_
#define ERROR_RET               -1 
#define Ok_RET                  0  

#define Digital_Volume_Control 60// 01: Right channel volume follows left channel setting
#define Left_Digital_Volume    61//These bits control the left channel digital volume. The digital volume is 24 dB to -103 dB in -0.5 dB step.
#define Volume_Mute_Ctrl       3 //0 Normal volume 17 Mute

#define Pcm5122_PageSelect_Ctrl       0 //select page

void APP_Pcm512x_InterfaceInit(void);

void App_PCM5122_SetVolumeMute(uint8_t outport,uint8_t mute);
void App_PCM5122_SetVolumeValue(uint8_t outport,uint8_t value);


#endif
